DIR Struct Reference

`#include <dirent_windows.h>`

Collaboration diagram for DIR:
[legend]

## Public Attributes

struct dirent | ent
struct _WDIR * | wdirp

## Detailed Description

Definition at line 210 of file dirent_windows.h.

## Member Data Documentation

## ent

struct dirent DIR::ent

Definition at line 211 of file dirent_windows.h.

Referenced by readdir().

## wdirp

struct _WDIR* DIR::wdirp

Definition at line 212 of file dirent_windows.h.

Referenced by closedir(), opendir(), readdir(), and rewinddir().

The documentation for this struct was generated from the following file:

- dirent_windows.h